/******************************************************************
Site Name: Giroptic
Author: Inkoniq

Stylesheet: Media Stylesheet
******************************************************************/
@media (max-width: 1920px) {
	.technoloyg_zone_one{
		left:9% !important;
	}
	.technoloyg_zone_two{
		left:8% !important;
	}
	.technoloyg_zone_three{
		right:9% !important;
	}
	.technoloyg_zone_four{
		right:8% !important;
	}
	.logo_container_other .share {
		padding: 5px 0 0;
	}
}
@media screen and (min-width: 1410px){
	.section_content{
		background-size: cover;
	}
}
@media (min-width: 1410px) {
	#section0 {
		background-position: top center;
		background-size: cover;
	} 
}
@media (min-width: 1170px) {
	.background_watermark h4{padding-left:8%;}
}
@media (max-width: 1400px) {
	#section0 {		
		background-size: cover;
	} 
	.technoloyg_zone_one{
		left:7% !important;
	}
	.technoloyg_zone_two{
		left:6% !important;
	}
	.technoloyg_zone_three{
		right:8% !important;
	}
	.technoloyg_zone_four{
		right:7% !important;
	}
}

@media (max-width: 1024px) {
	.cam_arroundsection {
		margin-top: 14%;
	}

	.buy-section {
		top: 30%;
	}
	.logo_container_other .share {
		padding: 4px 0 5px;
	}
	.sharediv {
		margin-right: 35px;
	}
	.technoloyg_zone_one {
		top: 20%;
		left: -70px !important;
	}
	.technoloyg_zone_two {
		bottom: 20%;
		left: -78px !important;
	}
	.technoloyg_zone_three {
		right: -68px !important;
		top: 20%;
	}
	.technoloyg_zone_four {
		bottom: 20%;
		right: -72px !important;
	}
	.price_zone a {
		margin-top: 10px;
	}
	.nextsection{
		/*bottom: 20px;*/
	}
	.logo_container .share{
		padding:4px 0px 0px 0px;
	}
	.footerInnerBottom {
	    margin-top: 3%;
	    padding-top: 3%;
    }
    .footerInner p {
        font-size: 10px;
    }
    .footerRights {
	    font-size: 12px;
    }
}
@media (max-width: 768px) {
	#section0{
		background-position: 60% center;
	}
	#accessries_carousel .owl-buttons div.owl-prev{
		left :-1%;
	}
	.cam_arroundsection {
		margin-top: 30%;
	}
	.circle_technology img {
		margin: 25% 0 0;
	}
	.background_watermarktable .background_watermark_cell .row-centered div {
		background-size: cover;
	}
	.sharediv {
		margin-right: 0;
	}
}
@media (max-width: 820px) {
	.potraitSection {
		height: 100%;
		position: relative;
		width: 100%;
		margin: 0;
	}
	.potraitSection p{
		position: absolute;
		top: 35%;
	}
}